#application: zaapitsc3
#version: 1
runtime: python311
default_expiration: "30d"


handlers:
  
- url: /images
  static_dir: images
  http_headers:
    Access-Control-Allow-Origin: "*"
    
  
- url: /chromeupdate
  static_dir: chromeupdate
    
  http_headers:
    Access-Control-Allow-Origin: "*"
    
- url: /chromext/(.*\.crx)
  static_files: chromext/\1
  mime_type: application/x-chrome-extension
  upload: chromext/.*\.crx$
  http_headers:
    Access-Control-Allow-Origin: "*"
#    content-type: application/x-chrome-extension

    

#  upload: images/(.*)

- url: /img
  static_dir: img
  http_headers:
    Access-Control-Allow-Origin: "*"

- url: /vids
  static_dir: vids
  http_headers:
    Access-Control-Allow-Origin: "*"
    
#  upload: img/(.*)

- url: /script
  static_dir: script
  http_headers:
    Access-Control-Allow-Origin: "*"

 # upload: script/(.*)
 
- url: /js
  static_dir: js
  http_headers:
    Access-Control-Allow-Origin: "*"

  
- url: /css
  static_dir: css
  http_headers:
    Access-Control-Allow-Origin: "*"

  
- url: /fonts
  static_dir: fonts
  http_headers:
    Access-Control-Allow-Origin: "*"


- url: /maps
  static_dir: maps
  http_headers:
    Access-Control-Allow-Origin: "*"

 # upload: maps/(.*)

- url: /pdf
  static_dir: pdf
  http_headers:
    Access-Control-Allow-Origin: "*"

 # upload: pdf/(.*)

 